Incompatible version (Downgrade server version)

Incompatible version (Downgrade server version)

  

Hi.

I installed the 9.0.1.75 version on my laptop, but now when I enter I get this error.


'This version of ServiceStudio (9.0.1.75) is not compatible with the selected Platform Server (10.0.200.2).'

How can I downgrade my platform server version? I must have the running the 9.0.1.75 version.

Thanks.

Pedro Almeida

Doubt if you can downgrade the personal edition. because it's maintained collectively by Outsystems.

That's a minor downside of a free-personal edition.



Hi Pedro,


The since you are using a Personal Environment there is no downgrade. Personal Environments in the OutSystems Cloud are always in the latest versions.

Do you have a Enterprise environment in 9.0?


Regards,
João Rosado